How to remove php-seclib from Debian 9 (Stretch)